Jump to content

use ECE for a mod not for its intended use


eifrag

Recommended Posts

Is you skyrim crashing or is the mod just not working? Well open it with tes5 edit and see if the ece.esp is in the masters you should be able to remove it from the list

 

As I see it he writes ECE 1.2 또는 최신버전 필요 as requirement in so I guess its in the masters try to delete it it should work. If I would find a download link on this side I could take a look into, but don't have time right now to search for it.

 

Edit: also don't worry about ece Race menu orverwrites all of its features so even if you can't remove it it should not be to much of a problem

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...